
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{85A9F4A8-568F-4C38-8031-FBA5F8A87DB3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DansoriEQ.Core", "src\DansoriEQ.Core\DansoriEQ.Core.csproj", "{1073017D-A29B-4F5B-AC18-7400F1F93694}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DansoriEQ.App", "src\DansoriEQ.App\DansoriEQ.App.csproj", "{22808FF0-F093-417A-8EDC-58B284717BA5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{B1D0028E-E5FF-4824-851F-B0010A1665B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DansoriEQ.Core.Tests", "tests\DansoriEQ.Core.Tests\DansoriEQ.Core.Tests.csproj", "{AD991DC9-1440-4AD6-89FC-33F227240891}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1073017D-A29B-4F5B-AC18-7400F1F93694}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1073017D-A29B-4F5B-AC18-7400F1F93694}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1073017D-A29B-4F5B-AC18-7400F1F93694}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1073017D-A29B-4F5B-AC18-7400F1F93694}.Release|Any CPU.Build.0 = Release|Any CPU
		{22808FF0-F093-417A-8EDC-58B284717BA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22808FF0-F093-417A-8EDC-58B284717BA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22808FF0-F093-417A-8EDC-58B284717BA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22808FF0-F093-417A-8EDC-58B284717BA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD991DC9-1440-4AD6-89FC-33F227240891}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD991DC9-1440-4AD6-89FC-33F227240891}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD991DC9-1440-4AD6-89FC-33F227240891}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD991DC9-1440-4AD6-89FC-33F227240891}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1073017D-A29B-4F5B-AC18-7400F1F93694} = {85A9F4A8-568F-4C38-8031-FBA5F8A87DB3}
		{22808FF0-F093-417A-8EDC-58B284717BA5} = {85A9F4A8-568F-4C38-8031-FBA5F8A87DB3}
		{AD991DC9-1440-4AD6-89FC-33F227240891} = {B1D0028E-E5FF-4824-851F-B0010A1665B3}
	EndGlobalSection
EndGlobal
